body {
  font-family: Arial, sans-serif;

  background: #f2f2f2;

  display: flex;

  justify-content: center;

  align-items: center;

  height: 100vh;
}

.login-card {
  background: white;

  padding: 30px;

  border-radius: 15px;

  width: 320px;

  box-shadow: 0 5px 20px rgba(0, 0, 0, 0.15);

  text-align: center;
}

input {
  width: 90%;

  padding: 12px;

  margin: 8px;

  border-radius: 8px;

  border: 1px solid #ccc;
}

button {
  width: 95%;

  padding: 12px;

  margin-top: 15px;

  background: #222;

  color: white;

  border: 0;

  border-radius: 8px;

  cursor: pointer;
}

#pesan {
  margin-top: 15px;
}
